Module java.desktop
Package java.awt.desktop

## Interface AboutHandler

    public interface AboutHandler

An implementer receives notification when the app is asked to show its about dialog.

Since:
  9
See Also:
  `Desktop.setAboutHandler(java.awt.desktop.AboutHandler)`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleAbout​(AboutEvent e)` Called when the application is asked to show its about dialog.

### Method Detail

#### handleAbout

    void handleAbout​(AboutEvent e)

Called when the application is asked to show its about dialog.

Parameters:
  `e` - the request to show the about dialog.